import java.util.Scanner;

public class ReadWordAndCharacterOnSameLine {
    public static void main(String[] args){
    	Scanner kbScanner = new Scanner(System.in);
    	char ch;
    	String word;
        System.out.println("Enter a word followed by a character in the same line: ");
        word = kbScanner.next();
        ch = kbScanner.next().charAt(0);      // Do not use nextLine in reading the character
                                                                    // otherwise it will also read the white spaces that separated
                                                                   // the word and the character. 
        System.out.println("The word is: " + word + ", the character is: " + ch);
    }
}
